.wrap {
  position: relative;
  width: 1400px;
  padding: 0 40px;
  margin: auto;
  box-sizing: border-box;
  max-width: 90%;
}

p {
  margin: 0;
  margin-bottom: 1em;
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: "PingFang SC", "Microsoft YaHei", "Helvetica Neue", Helvetica,
    Arial, sans-serif;
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  line-height: 1.5;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: underline;
}

.header {
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 100;
  display: flex;
  align-items: center;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.05);
}

.header .wrap {
  display: flex;
  align-items: center;
}

.header .logo {
  height: 30px;
  flex: 1;
}

.header .logo img {
  height: 100%;
}

.header .nav ul {
  display: flex;
  gap: 30px;
}

.header .nav ul li {
  position: relative;
}

.header .nav ul li>a {
  padding: 12px 0;
}

.header .nav .sub-nav {
  position: absolute;
  left: 50%;
  top: 100%;
  background-color: #fff;
  border: 1px solid #eaeaea;
  border-radius: 4px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.05);
  padding: 10px 0;
  display: none;
  flex-direction: column;
  padding: 8px;
  transform: translate(-50%, 12px);
}

.header .nav .sub-nav a.item {
  width: 104px;
  padding: 8px 12px;
  border-radius: 4px;
  box-sizing: border-box;
  text-decoration: none;
  transition: .3s;
  display: block;
}

.footer {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 100;
  display: flex;
  align-items: center;
}

.footer a {
  color: #828282;
}

.footer .wrap .footer-left ul {
  display: flex;
  align-items: center;
  gap: 30px;
}

.header .phone_nav {
  display: none;
}


@media screen and (min-width: 1024px) {
  .header .nav li:hover .sub-nav {
    display: flex;
  }

  .header .nav .sub-nav a.item:hover {
    background: #F4F6F8;
  }
}

@media screen and (max-width: 1024px) {
  .header .phone_nav {
    display: flex;
    flex-direction: column;
    gap: 4px;
    position: relative;
    height: 20px;
    width: 20px;
  }

  .header .phone_nav span {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    display: block;
    width: 20px;
    height: 2px;
    background: #000;
    transition: .3s;
  }

  .header .phone_nav span:nth-child(1) {
    margin-top: -6px;
  }

  .header .phone_nav span:nth-child(3) {
    margin-top: 6px;
  }

  .header .phone_nav.show span:nth-child(2) {
    display: none;
  }

  .header .phone_nav.show span:nth-child(1) {
    transform: translate(0, -50%) rotate(45deg);
    margin-top: 0px;
  }

  .header .phone_nav.show span:nth-child(3) {
    transform: translate(0, -50%) rotate(-45deg);
    margin-top: 0px;
  }

  .header .nav {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: calc(100vh - 60px);
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    transition: .5s;
    transform: translate(-100%, 0);
  }

  .header .nav.show {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
  }

  .header .nav .sub-nav {
    display: flex;
    position: relative;
    transform: translate(-50%, 0px);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.0);
  }

  .header .nav .sub-nav a.item {
    width: auto;
  }

  .header .nav ul li>a {
    display: block;
  }

  .header .nav ul {
    flex-direction: column;
    gap: 0px;
  }

  .wrap {
    padding: 0;
  }

  .footer .wrap .footer-left ul {
    gap: 20px;
  }
}